Update an introducer [Deprecated: Use update an account route] Run in API Explorer
Ask AI
PUT
/api/v1/introducer/{uuid}
curl \
--request PUT 'https://api.plannrcrm.com/api/v1/introducer/6ff8f7f6-1eb3-3525-be4a-3932c805afed' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "Content-Type: application/json" \
--header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}" \
--data '{"title":"Mr","first_name":"Patrick","last_name":"Stanton","entity_name":"PatrickCo","assigned_adviser_uuid":"7b3384fc-11c7-4adb-aa8c-3775aadfda8d","charge_split_schema_uuid":"8b6c9ac3-261c-4f60-a30a-0a81a3934aa4","groups":["72ea59d0-2b58-44b0-8f15-c6182f6ed759","1eb02a7a-7b8f-4cd7-98b9-ba29b9a037e7","987c9288-0af5-405d-a1fd-2589deeda4f7"]}'
Request examples
# Headers
X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}
# Payload
{
"title": "Mr",
"first_name": "Patrick",
"last_name": "Stanton",
"entity_name": "PatrickCo",
"assigned_adviser_uuid": "7b3384fc-11c7-4adb-aa8c-3775aadfda8d",
"charge_split_schema_uuid": "8b6c9ac3-261c-4f60-a30a-0a81a3934aa4",
"groups": [
"72ea59d0-2b58-44b0-8f15-c6182f6ed759",
"1eb02a7a-7b8f-4cd7-98b9-ba29b9a037e7",
"987c9288-0af5-405d-a1fd-2589deeda4f7"
]
}
Response examples (200)
{
"uuid": "e3c21d74-5c5f-49b7-9896-3a4def9d7701",
"created_at": "2026-08-04T11:03:32+01:00",
"updated_at": "2026-08-04T11:03:32+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "f6fef17b-0bc4-4fd4-bc32-784af87537b4",
"created_at": "2026-08-04T11:03:32+01:00",
"updated_at": "2026-08-04T11:03:32+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"is_subscribed": true,
"addon_subscriptions": {
"uuid": "33de3b3a-b3f4-48ea-9424-92f0d20b5e09",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"enabled": "true",
"trial_ends_at": "2026-08-18",
"trial_ends_in_days": 14,
"payment_confirmed_at": "2026-08-22"
},
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"task_board_template": {
"uuid": null,
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"is_template": false,
"name": "Task Board",
"default_list_uuid": null,
"is_editable": true,
"priorities": [
{
"name": "High",
"value": "high"
},
{
"name": "Low",
"value": "low"
}
]
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "6b158a22-ba75-43d2-b20b-d715fe8c644f",
"created_at": "2026-08-04T11:03:32+01:00",
"updated_at": "2026-08-04T11:03:32+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
},
"accounts": {
"uuid": "7b6f31a6-b111-4732-bd12-71047670d793",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-08-04T11:03:40+01:00",
"next_review_date": "2026-08-04T11:03:40+01:00",
"previous_review_date": "2026-08-04T11:03:40+01:00",
"anniversary_review_date": "2026-08-04T11:03:40+01:00",
"terms_of_business_at": "2026-08-04T11:03:40+01:00",
"client_agreement_at": "2026-08-04T11:03:40+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-08-04",
"last_interaction_at": "2026-08-04 11:03:40",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-08-04T11:03:40+01:00",
"out_of_office_until": "2026-08-04T11:03:40+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
}
},
"primary_email": {
"uuid": "505999a5-8b3e-4339-9aad-7d6422076211",
"created_at": "2026-08-04T11:03:32+01:00",
"updated_at": "2026-08-04T11:03:32+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
},
"accounts": {
"uuid": "7b6f31a6-b111-4732-bd12-71047670d793",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-08-04T11:03:40+01:00",
"next_review_date": "2026-08-04T11:03:40+01:00",
"previous_review_date": "2026-08-04T11:03:40+01:00",
"anniversary_review_date": "2026-08-04T11:03:40+01:00",
"terms_of_business_at": "2026-08-04T11:03:40+01:00",
"client_agreement_at": "2026-08-04T11:03:40+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-08-04",
"last_interaction_at": "2026-08-04 11:03:40",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-08-04T11:03:40+01:00",
"out_of_office_until": "2026-08-04T11:03:40+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
}
},
"current_time_entry": {
"uuid": "6ff2a771-7148-4a5d-b567-8c19db31367b",
"created_at": "2026-08-04T11:03:32+01:00",
"updated_at": "2026-08-04T11:03:32+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"trackable": {
"uuid": "5b198dff-ad13-40e5-989e-01df60447bcf",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson"
},
"start_date": "2026-08-04T10:13:32+01:00",
"end_date": "2026-08-04T10:41:32+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680,
"account": {
"uuid": "5b198dff-ad13-40e5-989e-01df60447bcf",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson"
}
},
"assigned_adviser": {
"uuid": "b1f340ff-bf3e-42b6-861f-0f410d501f48",
"created_at": "2026-08-04T11:03:32+01:00",
"updated_at": "2026-08-04T11:03:32+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "c032b7ce-5012-49f4-8586-f6dbc9d5aff9",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "87a6e8de-7a28-4b7d-869d-097269541ddb",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "87a6e8de-7a28-4b7d-869d-097269541ddb",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "d814de9a-0002-4f8c-bc6e-c4a0f3b67e6e",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-08-04T10:13:40+01:00",
"end_date": "2026-08-04T10:41:40+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "7b6f31a6-b111-4732-bd12-71047670d793",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-08-04T11:03:40+01:00",
"next_review_date": "2026-08-04T11:03:40+01:00",
"previous_review_date": "2026-08-04T11:03:40+01:00",
"anniversary_review_date": "2026-08-04T11:03:40+01:00",
"terms_of_business_at": "2026-08-04T11:03:40+01:00",
"client_agreement_at": "2026-08-04T11:03:40+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-08-04",
"last_interaction_at": "2026-08-04 11:03:40",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-08-04T11:03:40+01:00",
"out_of_office_until": "2026-08-04T11:03:40+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_administrator": {
"uuid": "7b6f31a6-b111-4732-bd12-71047670d793",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-08-04T11:03:40+01:00",
"next_review_date": "2026-08-04T11:03:40+01:00",
"previous_review_date": "2026-08-04T11:03:40+01:00",
"anniversary_review_date": "2026-08-04T11:03:40+01:00",
"terms_of_business_at": "2026-08-04T11:03:40+01:00",
"client_agreement_at": "2026-08-04T11:03:40+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-08-04",
"last_interaction_at": "2026-08-04 11:03:40",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-08-04T11:03:40+01:00",
"out_of_office_until": "2026-08-04T11:03:40+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_paraplanner": {
"uuid": "7b6f31a6-b111-4732-bd12-71047670d793",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-08-04T11:03:40+01:00",
"next_review_date": "2026-08-04T11:03:40+01:00",
"previous_review_date": "2026-08-04T11:03:40+01:00",
"anniversary_review_date": "2026-08-04T11:03:40+01:00",
"terms_of_business_at": "2026-08-04T11:03:40+01:00",
"client_agreement_at": "2026-08-04T11:03:40+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-08-04",
"last_interaction_at": "2026-08-04 11:03:40",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-08-04T11:03:40+01:00",
"out_of_office_until": "2026-08-04T11:03:40+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"introduced_by": {
"uuid": "7b6f31a6-b111-4732-bd12-71047670d793",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-08-04T11:03:40+01:00",
"next_review_date": "2026-08-04T11:03:40+01:00",
"previous_review_date": "2026-08-04T11:03:40+01:00",
"anniversary_review_date": "2026-08-04T11:03:40+01:00",
"terms_of_business_at": "2026-08-04T11:03:40+01:00",
"client_agreement_at": "2026-08-04T11:03:40+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-08-04",
"last_interaction_at": "2026-08-04 11:03:40",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-08-04T11:03:40+01:00",
"out_of_office_until": "2026-08-04T11:03:40+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"business_unit": {
"uuid": "54509091-3b65-4db2-8fcb-de6fa4db7569",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00"
},
"tags": {
"uuid": "212adb72-7208-4a91-8b49-f6e3622f9526",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"owners": {
"uuid": "7b6f31a6-b111-4732-bd12-71047670d793",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-08-04T11:03:40+01:00",
"next_review_date": "2026-08-04T11:03:40+01:00",
"previous_review_date": "2026-08-04T11:03:40+01:00",
"anniversary_review_date": "2026-08-04T11:03:40+01:00",
"terms_of_business_at": "2026-08-04T11:03:40+01:00",
"client_agreement_at": "2026-08-04T11:03:40+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-08-04",
"last_interaction_at": "2026-08-04 11:03:40",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-08-04T11:03:40+01:00",
"out_of_office_until": "2026-08-04T11:03:40+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"first_contact_date": "2026-08-04T11:03:32+01:00",
"next_review_date": "2026-08-04T11:03:32+01:00",
"previous_review_date": "2026-08-04T11:03:32+01:00",
"anniversary_review_date": "2026-08-04T11:03:32+01:00",
"terms_of_business_at": "2026-08-04T11:03:32+01:00",
"client_agreement_at": "2026-08-04T11:03:32+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "854bbd94-03cc-406f-af35-cfcf8766c956",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-08-04T11:03:40+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "2cde4477-045b-4ffe-8886-e81ff24ffade",
"login_access_level": "write",
"current_life_stage_uuid": "59c58ac5-ff2d-4b2b-b23b-bbc2d1365e0c"
},
"circles": {
"uuid": "854bbd94-03cc-406f-af35-cfcf8766c956",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-08-04T11:03:40+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "2cde4477-045b-4ffe-8886-e81ff24ffade",
"login_access_level": "write",
"current_life_stage_uuid": "59c58ac5-ff2d-4b2b-b23b-bbc2d1365e0c"
},
"ownership_percentage": 100,
"inactive_at": "2026-08-04",
"last_interaction_at": "2026-08-04 11:03:32",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-08-04T11:03:32+01:00",
"out_of_office_until": "2026-08-04T11:03:32+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"custom_fields": {
"uuid": null,
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "6b687221-9251-4623-ba49-69ad2b59b9f0",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"assigned_administrator": {
"uuid": "664b7080-eb02-42eb-9037-c6ba7f42003c",
"created_at": "2026-08-04T11:03:32+01:00",
"updated_at": "2026-08-04T11:03:32+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "c032b7ce-5012-49f4-8586-f6dbc9d5aff9",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "87a6e8de-7a28-4b7d-869d-097269541ddb",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "87a6e8de-7a28-4b7d-869d-097269541ddb",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "d814de9a-0002-4f8c-bc6e-c4a0f3b67e6e",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-08-04T10:13:40+01:00",
"end_date": "2026-08-04T10:41:40+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "7b6f31a6-b111-4732-bd12-71047670d793",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-08-04T11:03:40+01:00",
"next_review_date": "2026-08-04T11:03:40+01:00",
"previous_review_date": "2026-08-04T11:03:40+01:00",
"anniversary_review_date": "2026-08-04T11:03:40+01:00",
"terms_of_business_at": "2026-08-04T11:03:40+01:00",
"client_agreement_at": "2026-08-04T11:03:40+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-08-04",
"last_interaction_at": "2026-08-04 11:03:40",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-08-04T11:03:40+01:00",
"out_of_office_until": "2026-08-04T11:03:40+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_administrator": {
"uuid": "7b6f31a6-b111-4732-bd12-71047670d793",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-08-04T11:03:40+01:00",
"next_review_date": "2026-08-04T11:03:40+01:00",
"previous_review_date": "2026-08-04T11:03:40+01:00",
"anniversary_review_date": "2026-08-04T11:03:40+01:00",
"terms_of_business_at": "2026-08-04T11:03:40+01:00",
"client_agreement_at": "2026-08-04T11:03:40+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-08-04",
"last_interaction_at": "2026-08-04 11:03:40",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-08-04T11:03:40+01:00",
"out_of_office_until": "2026-08-04T11:03:40+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_paraplanner": {
"uuid": "7b6f31a6-b111-4732-bd12-71047670d793",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-08-04T11:03:40+01:00",
"next_review_date": "2026-08-04T11:03:40+01:00",
"previous_review_date": "2026-08-04T11:03:40+01:00",
"anniversary_review_date": "2026-08-04T11:03:40+01:00",
"terms_of_business_at": "2026-08-04T11:03:40+01:00",
"client_agreement_at": "2026-08-04T11:03:40+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-08-04",
"last_interaction_at": "2026-08-04 11:03:40",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-08-04T11:03:40+01:00",
"out_of_office_until": "2026-08-04T11:03:40+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"introduced_by": {
"uuid": "7b6f31a6-b111-4732-bd12-71047670d793",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-08-04T11:03:40+01:00",
"next_review_date": "2026-08-04T11:03:40+01:00",
"previous_review_date": "2026-08-04T11:03:40+01:00",
"anniversary_review_date": "2026-08-04T11:03:40+01:00",
"terms_of_business_at": "2026-08-04T11:03:40+01:00",
"client_agreement_at": "2026-08-04T11:03:40+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-08-04",
"last_interaction_at": "2026-08-04 11:03:40",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-08-04T11:03:40+01:00",
"out_of_office_until": "2026-08-04T11:03:40+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"business_unit": {
"uuid": "54509091-3b65-4db2-8fcb-de6fa4db7569",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00"
},
"tags": {
"uuid": "212adb72-7208-4a91-8b49-f6e3622f9526",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"owners": {
"uuid": "7b6f31a6-b111-4732-bd12-71047670d793",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-08-04T11:03:40+01:00",
"next_review_date": "2026-08-04T11:03:40+01:00",
"previous_review_date": "2026-08-04T11:03:40+01:00",
"anniversary_review_date": "2026-08-04T11:03:40+01:00",
"terms_of_business_at": "2026-08-04T11:03:40+01:00",
"client_agreement_at": "2026-08-04T11:03:40+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-08-04",
"last_interaction_at": "2026-08-04 11:03:40",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-08-04T11:03:40+01:00",
"out_of_office_until": "2026-08-04T11:03:40+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"first_contact_date": "2026-08-04T11:03:32+01:00",
"next_review_date": "2026-08-04T11:03:32+01:00",
"previous_review_date": "2026-08-04T11:03:32+01:00",
"anniversary_review_date": "2026-08-04T11:03:32+01:00",
"terms_of_business_at": "2026-08-04T11:03:32+01:00",
"client_agreement_at": "2026-08-04T11:03:32+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "854bbd94-03cc-406f-af35-cfcf8766c956",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-08-04T11:03:40+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "2cde4477-045b-4ffe-8886-e81ff24ffade",
"login_access_level": "write",
"current_life_stage_uuid": "59c58ac5-ff2d-4b2b-b23b-bbc2d1365e0c"
},
"circles": {
"uuid": "854bbd94-03cc-406f-af35-cfcf8766c956",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-08-04T11:03:40+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "2cde4477-045b-4ffe-8886-e81ff24ffade",
"login_access_level": "write",
"current_life_stage_uuid": "59c58ac5-ff2d-4b2b-b23b-bbc2d1365e0c"
},
"ownership_percentage": 100,
"inactive_at": "2026-08-04",
"last_interaction_at": "2026-08-04 11:03:32",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-08-04T11:03:32+01:00",
"out_of_office_until": "2026-08-04T11:03:32+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"custom_fields": {
"uuid": null,
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "6b687221-9251-4623-ba49-69ad2b59b9f0",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"assigned_paraplanner": {
"uuid": "42061ff9-beaa-4f5f-92fc-208a14110732",
"created_at": "2026-08-04T11:03:32+01:00",
"updated_at": "2026-08-04T11:03:32+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "c032b7ce-5012-49f4-8586-f6dbc9d5aff9",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "87a6e8de-7a28-4b7d-869d-097269541ddb",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "87a6e8de-7a28-4b7d-869d-097269541ddb",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "d814de9a-0002-4f8c-bc6e-c4a0f3b67e6e",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-08-04T10:13:40+01:00",
"end_date": "2026-08-04T10:41:40+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "7b6f31a6-b111-4732-bd12-71047670d793",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-08-04T11:03:40+01:00",
"next_review_date": "2026-08-04T11:03:40+01:00",
"previous_review_date": "2026-08-04T11:03:40+01:00",
"anniversary_review_date": "2026-08-04T11:03:40+01:00",
"terms_of_business_at": "2026-08-04T11:03:40+01:00",
"client_agreement_at": "2026-08-04T11:03:40+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-08-04",
"last_interaction_at": "2026-08-04 11:03:40",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-08-04T11:03:40+01:00",
"out_of_office_until": "2026-08-04T11:03:40+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_administrator": {
"uuid": "7b6f31a6-b111-4732-bd12-71047670d793",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-08-04T11:03:40+01:00",
"next_review_date": "2026-08-04T11:03:40+01:00",
"previous_review_date": "2026-08-04T11:03:40+01:00",
"anniversary_review_date": "2026-08-04T11:03:40+01:00",
"terms_of_business_at": "2026-08-04T11:03:40+01:00",
"client_agreement_at": "2026-08-04T11:03:40+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-08-04",
"last_interaction_at": "2026-08-04 11:03:40",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-08-04T11:03:40+01:00",
"out_of_office_until": "2026-08-04T11:03:40+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_paraplanner": {
"uuid": "7b6f31a6-b111-4732-bd12-71047670d793",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-08-04T11:03:40+01:00",
"next_review_date": "2026-08-04T11:03:40+01:00",
"previous_review_date": "2026-08-04T11:03:40+01:00",
"anniversary_review_date": "2026-08-04T11:03:40+01:00",
"terms_of_business_at": "2026-08-04T11:03:40+01:00",
"client_agreement_at": "2026-08-04T11:03:40+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-08-04",
"last_interaction_at": "2026-08-04 11:03:40",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-08-04T11:03:40+01:00",
"out_of_office_until": "2026-08-04T11:03:40+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"introduced_by": {
"uuid": "7b6f31a6-b111-4732-bd12-71047670d793",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-08-04T11:03:40+01:00",
"next_review_date": "2026-08-04T11:03:40+01:00",
"previous_review_date": "2026-08-04T11:03:40+01:00",
"anniversary_review_date": "2026-08-04T11:03:40+01:00",
"terms_of_business_at": "2026-08-04T11:03:40+01:00",
"client_agreement_at": "2026-08-04T11:03:40+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-08-04",
"last_interaction_at": "2026-08-04 11:03:40",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-08-04T11:03:40+01:00",
"out_of_office_until": "2026-08-04T11:03:40+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"business_unit": {
"uuid": "54509091-3b65-4db2-8fcb-de6fa4db7569",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00"
},
"tags": {
"uuid": "212adb72-7208-4a91-8b49-f6e3622f9526",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"owners": {
"uuid": "7b6f31a6-b111-4732-bd12-71047670d793",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-08-04T11:03:40+01:00",
"next_review_date": "2026-08-04T11:03:40+01:00",
"previous_review_date": "2026-08-04T11:03:40+01:00",
"anniversary_review_date": "2026-08-04T11:03:40+01:00",
"terms_of_business_at": "2026-08-04T11:03:40+01:00",
"client_agreement_at": "2026-08-04T11:03:40+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-08-04",
"last_interaction_at": "2026-08-04 11:03:40",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-08-04T11:03:40+01:00",
"out_of_office_until": "2026-08-04T11:03:40+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"first_contact_date": "2026-08-04T11:03:32+01:00",
"next_review_date": "2026-08-04T11:03:32+01:00",
"previous_review_date": "2026-08-04T11:03:32+01:00",
"anniversary_review_date": "2026-08-04T11:03:32+01:00",
"terms_of_business_at": "2026-08-04T11:03:32+01:00",
"client_agreement_at": "2026-08-04T11:03:32+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "854bbd94-03cc-406f-af35-cfcf8766c956",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-08-04T11:03:40+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "2cde4477-045b-4ffe-8886-e81ff24ffade",
"login_access_level": "write",
"current_life_stage_uuid": "59c58ac5-ff2d-4b2b-b23b-bbc2d1365e0c"
},
"circles": {
"uuid": "854bbd94-03cc-406f-af35-cfcf8766c956",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-08-04T11:03:40+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "2cde4477-045b-4ffe-8886-e81ff24ffade",
"login_access_level": "write",
"current_life_stage_uuid": "59c58ac5-ff2d-4b2b-b23b-bbc2d1365e0c"
},
"ownership_percentage": 100,
"inactive_at": "2026-08-04",
"last_interaction_at": "2026-08-04 11:03:32",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-08-04T11:03:32+01:00",
"out_of_office_until": "2026-08-04T11:03:32+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"custom_fields": {
"uuid": null,
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "6b687221-9251-4623-ba49-69ad2b59b9f0",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"introduced_by": {
"uuid": "b766a62b-3816-4a1f-b87e-556e6209bf55",
"created_at": "2026-08-04T11:03:32+01:00",
"updated_at": "2026-08-04T11:03:32+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "c032b7ce-5012-49f4-8586-f6dbc9d5aff9",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "87a6e8de-7a28-4b7d-869d-097269541ddb",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "87a6e8de-7a28-4b7d-869d-097269541ddb",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "d814de9a-0002-4f8c-bc6e-c4a0f3b67e6e",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-08-04T10:13:40+01:00",
"end_date": "2026-08-04T10:41:40+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "7b6f31a6-b111-4732-bd12-71047670d793",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-08-04T11:03:40+01:00",
"next_review_date": "2026-08-04T11:03:40+01:00",
"previous_review_date": "2026-08-04T11:03:40+01:00",
"anniversary_review_date": "2026-08-04T11:03:40+01:00",
"terms_of_business_at": "2026-08-04T11:03:40+01:00",
"client_agreement_at": "2026-08-04T11:03:40+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-08-04",
"last_interaction_at": "2026-08-04 11:03:40",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-08-04T11:03:40+01:00",
"out_of_office_until": "2026-08-04T11:03:40+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_administrator": {
"uuid": "7b6f31a6-b111-4732-bd12-71047670d793",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-08-04T11:03:40+01:00",
"next_review_date": "2026-08-04T11:03:40+01:00",
"previous_review_date": "2026-08-04T11:03:40+01:00",
"anniversary_review_date": "2026-08-04T11:03:40+01:00",
"terms_of_business_at": "2026-08-04T11:03:40+01:00",
"client_agreement_at": "2026-08-04T11:03:40+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-08-04",
"last_interaction_at": "2026-08-04 11:03:40",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-08-04T11:03:40+01:00",
"out_of_office_until": "2026-08-04T11:03:40+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_paraplanner": {
"uuid": "7b6f31a6-b111-4732-bd12-71047670d793",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-08-04T11:03:40+01:00",
"next_review_date": "2026-08-04T11:03:40+01:00",
"previous_review_date": "2026-08-04T11:03:40+01:00",
"anniversary_review_date": "2026-08-04T11:03:40+01:00",
"terms_of_business_at": "2026-08-04T11:03:40+01:00",
"client_agreement_at": "2026-08-04T11:03:40+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-08-04",
"last_interaction_at": "2026-08-04 11:03:40",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-08-04T11:03:40+01:00",
"out_of_office_until": "2026-08-04T11:03:40+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"introduced_by": {
"uuid": "7b6f31a6-b111-4732-bd12-71047670d793",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-08-04T11:03:40+01:00",
"next_review_date": "2026-08-04T11:03:40+01:00",
"previous_review_date": "2026-08-04T11:03:40+01:00",
"anniversary_review_date": "2026-08-04T11:03:40+01:00",
"terms_of_business_at": "2026-08-04T11:03:40+01:00",
"client_agreement_at": "2026-08-04T11:03:40+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-08-04",
"last_interaction_at": "2026-08-04 11:03:40",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-08-04T11:03:40+01:00",
"out_of_office_until": "2026-08-04T11:03:40+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"business_unit": {
"uuid": "54509091-3b65-4db2-8fcb-de6fa4db7569",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00"
},
"tags": {
"uuid": "212adb72-7208-4a91-8b49-f6e3622f9526",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"owners": {
"uuid": "7b6f31a6-b111-4732-bd12-71047670d793",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-08-04T11:03:40+01:00",
"next_review_date": "2026-08-04T11:03:40+01:00",
"previous_review_date": "2026-08-04T11:03:40+01:00",
"anniversary_review_date": "2026-08-04T11:03:40+01:00",
"terms_of_business_at": "2026-08-04T11:03:40+01:00",
"client_agreement_at": "2026-08-04T11:03:40+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-08-04",
"last_interaction_at": "2026-08-04 11:03:40",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-08-04T11:03:40+01:00",
"out_of_office_until": "2026-08-04T11:03:40+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"first_contact_date": "2026-08-04T11:03:32+01:00",
"next_review_date": "2026-08-04T11:03:32+01:00",
"previous_review_date": "2026-08-04T11:03:32+01:00",
"anniversary_review_date": "2026-08-04T11:03:32+01:00",
"terms_of_business_at": "2026-08-04T11:03:32+01:00",
"client_agreement_at": "2026-08-04T11:03:32+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "854bbd94-03cc-406f-af35-cfcf8766c956",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-08-04T11:03:40+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "2cde4477-045b-4ffe-8886-e81ff24ffade",
"login_access_level": "write",
"current_life_stage_uuid": "59c58ac5-ff2d-4b2b-b23b-bbc2d1365e0c"
},
"circles": {
"uuid": "854bbd94-03cc-406f-af35-cfcf8766c956",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-08-04T11:03:40+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "2cde4477-045b-4ffe-8886-e81ff24ffade",
"login_access_level": "write",
"current_life_stage_uuid": "59c58ac5-ff2d-4b2b-b23b-bbc2d1365e0c"
},
"ownership_percentage": 100,
"inactive_at": "2026-08-04",
"last_interaction_at": "2026-08-04 11:03:32",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-08-04T11:03:32+01:00",
"out_of_office_until": "2026-08-04T11:03:32+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"custom_fields": {
"uuid": null,
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "6b687221-9251-4623-ba49-69ad2b59b9f0",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"business_unit": {
"uuid": "3e6b997c-2f05-4e7a-bb0d-1797e3a1cea9",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"members": {
"uuid": "7b6f31a6-b111-4732-bd12-71047670d793",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-08-04T11:03:40+01:00",
"next_review_date": "2026-08-04T11:03:40+01:00",
"previous_review_date": "2026-08-04T11:03:40+01:00",
"anniversary_review_date": "2026-08-04T11:03:40+01:00",
"terms_of_business_at": "2026-08-04T11:03:40+01:00",
"client_agreement_at": "2026-08-04T11:03:40+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-08-04",
"last_interaction_at": "2026-08-04 11:03:40",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-08-04T11:03:40+01:00",
"out_of_office_until": "2026-08-04T11:03:40+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"groups_count": 2,
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00"
},
"firm": {
"uuid": "c032b7ce-5012-49f4-8586-f6dbc9d5aff9",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"created_at": "2026-08-04T11:03:32+01:00",
"updated_at": "2026-08-04T11:03:32+01:00"
},
"groups": [
{
"uuid": "27e1a0ef-4abd-4751-b852-9c864ecda16d",
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": "7df09234-e763-40ed-ab4e-be8899b7c62a",
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-08-04T11:03:32+01:00",
"updated_at": "2026-08-04T11:03:32+01:00"
}
],
"tags": [
{
"uuid": "dea145c9-7965-4cfd-9d5e-a7e20d90e20a",
"created_at": "2026-08-04T11:03:32+01:00",
"updated_at": "2026-08-04T11:03:32+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
}
],
"owners": [
{
"uuid": "97587e51-0302-4fef-b60c-a0938aba45f7",
"created_at": "2026-08-04T11:03:32+01:00",
"updated_at": "2026-08-04T11:03:32+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "c032b7ce-5012-49f4-8586-f6dbc9d5aff9",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "87a6e8de-7a28-4b7d-869d-097269541ddb",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "87a6e8de-7a28-4b7d-869d-097269541ddb",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "d814de9a-0002-4f8c-bc6e-c4a0f3b67e6e",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-08-04T10:13:40+01:00",
"end_date": "2026-08-04T10:41:40+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "7b6f31a6-b111-4732-bd12-71047670d793",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-08-04T11:03:40+01:00",
"next_review_date": "2026-08-04T11:03:40+01:00",
"previous_review_date": "2026-08-04T11:03:40+01:00",
"anniversary_review_date": "2026-08-04T11:03:40+01:00",
"terms_of_business_at": "2026-08-04T11:03:40+01:00",
"client_agreement_at": "2026-08-04T11:03:40+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-08-04",
"last_interaction_at": "2026-08-04 11:03:40",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-08-04T11:03:40+01:00",
"out_of_office_until": "2026-08-04T11:03:40+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_administrator": {
"uuid": "7b6f31a6-b111-4732-bd12-71047670d793",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-08-04T11:03:40+01:00",
"next_review_date": "2026-08-04T11:03:40+01:00",
"previous_review_date": "2026-08-04T11:03:40+01:00",
"anniversary_review_date": "2026-08-04T11:03:40+01:00",
"terms_of_business_at": "2026-08-04T11:03:40+01:00",
"client_agreement_at": "2026-08-04T11:03:40+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-08-04",
"last_interaction_at": "2026-08-04 11:03:40",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-08-04T11:03:40+01:00",
"out_of_office_until": "2026-08-04T11:03:40+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_paraplanner": {
"uuid": "7b6f31a6-b111-4732-bd12-71047670d793",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-08-04T11:03:40+01:00",
"next_review_date": "2026-08-04T11:03:40+01:00",
"previous_review_date": "2026-08-04T11:03:40+01:00",
"anniversary_review_date": "2026-08-04T11:03:40+01:00",
"terms_of_business_at": "2026-08-04T11:03:40+01:00",
"client_agreement_at": "2026-08-04T11:03:40+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-08-04",
"last_interaction_at": "2026-08-04 11:03:40",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-08-04T11:03:40+01:00",
"out_of_office_until": "2026-08-04T11:03:40+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"introduced_by": {
"uuid": "7b6f31a6-b111-4732-bd12-71047670d793",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-08-04T11:03:40+01:00",
"next_review_date": "2026-08-04T11:03:40+01:00",
"previous_review_date": "2026-08-04T11:03:40+01:00",
"anniversary_review_date": "2026-08-04T11:03:40+01:00",
"terms_of_business_at": "2026-08-04T11:03:40+01:00",
"client_agreement_at": "2026-08-04T11:03:40+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-08-04",
"last_interaction_at": "2026-08-04 11:03:40",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-08-04T11:03:40+01:00",
"out_of_office_until": "2026-08-04T11:03:40+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"business_unit": {
"uuid": "54509091-3b65-4db2-8fcb-de6fa4db7569",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00"
},
"tags": {
"uuid": "212adb72-7208-4a91-8b49-f6e3622f9526",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"owners": {
"uuid": "7b6f31a6-b111-4732-bd12-71047670d793",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-08-04T11:03:40+01:00",
"next_review_date": "2026-08-04T11:03:40+01:00",
"previous_review_date": "2026-08-04T11:03:40+01:00",
"anniversary_review_date": "2026-08-04T11:03:40+01:00",
"terms_of_business_at": "2026-08-04T11:03:40+01:00",
"client_agreement_at": "2026-08-04T11:03:40+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-08-04",
"last_interaction_at": "2026-08-04 11:03:40",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-08-04T11:03:40+01:00",
"out_of_office_until": "2026-08-04T11:03:40+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"first_contact_date": "2026-08-04T11:03:32+01:00",
"next_review_date": "2026-08-04T11:03:32+01:00",
"previous_review_date": "2026-08-04T11:03:32+01:00",
"anniversary_review_date": "2026-08-04T11:03:32+01:00",
"terms_of_business_at": "2026-08-04T11:03:32+01:00",
"client_agreement_at": "2026-08-04T11:03:32+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "854bbd94-03cc-406f-af35-cfcf8766c956",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-08-04T11:03:40+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "2cde4477-045b-4ffe-8886-e81ff24ffade",
"login_access_level": "write",
"current_life_stage_uuid": "59c58ac5-ff2d-4b2b-b23b-bbc2d1365e0c"
},
"circles": {
"uuid": "854bbd94-03cc-406f-af35-cfcf8766c956",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-08-04T11:03:40+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "2cde4477-045b-4ffe-8886-e81ff24ffade",
"login_access_level": "write",
"current_life_stage_uuid": "59c58ac5-ff2d-4b2b-b23b-bbc2d1365e0c"
},
"ownership_percentage": 100,
"inactive_at": "2026-08-04",
"last_interaction_at": "2026-08-04 11:03:32",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-08-04T11:03:32+01:00",
"out_of_office_until": "2026-08-04T11:03:32+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"custom_fields": {
"uuid": null,
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "6b687221-9251-4623-ba49-69ad2b59b9f0",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
}
],
"first_contact_date": "2026-08-04T11:03:32+01:00",
"next_review_date": "2026-08-04T11:03:32+01:00",
"previous_review_date": "2026-08-04T11:03:32+01:00",
"anniversary_review_date": "2026-08-04T11:03:32+01:00",
"terms_of_business_at": "2026-08-04T11:03:32+01:00",
"client_agreement_at": "2026-08-04T11:03:32+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "3e4c2f0f-b9b1-4123-bf08-b8b413c1d6c5",
"created_at": "2026-08-04T11:03:32+01:00",
"updated_at": "2026-08-04T11:03:32+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-08-04T11:03:32+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"accounts": {
"uuid": "7b6f31a6-b111-4732-bd12-71047670d793",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-08-04T11:03:40+01:00",
"next_review_date": "2026-08-04T11:03:40+01:00",
"previous_review_date": "2026-08-04T11:03:40+01:00",
"anniversary_review_date": "2026-08-04T11:03:40+01:00",
"terms_of_business_at": "2026-08-04T11:03:40+01:00",
"client_agreement_at": "2026-08-04T11:03:40+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-08-04",
"last_interaction_at": "2026-08-04 11:03:40",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-08-04T11:03:40+01:00",
"out_of_office_until": "2026-08-04T11:03:40+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00"
},
"joint_account_uuid": "ac4846b1-98d1-4540-a7e5-5d3e5fe1a459",
"login_access_level": "write",
"current_life_stage_uuid": "2936e65d-534b-4392-8487-13a8d48e2eeb",
"external_references": {
"uuid": "6b687221-9251-4623-ba49-69ad2b59b9f0",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"circles": [
{
"uuid": "20278cce-ff16-4e91-ada6-43136d19302c",
"created_at": "2026-08-04T11:03:32+01:00",
"updated_at": "2026-08-04T11:03:32+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-08-04T11:03:32+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"accounts": {
"uuid": "7b6f31a6-b111-4732-bd12-71047670d793",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-08-04T11:03:40+01:00",
"next_review_date": "2026-08-04T11:03:40+01:00",
"previous_review_date": "2026-08-04T11:03:40+01:00",
"anniversary_review_date": "2026-08-04T11:03:40+01:00",
"terms_of_business_at": "2026-08-04T11:03:40+01:00",
"client_agreement_at": "2026-08-04T11:03:40+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-08-04",
"last_interaction_at": "2026-08-04 11:03:40",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-08-04T11:03:40+01:00",
"out_of_office_until": "2026-08-04T11:03:40+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00"
},
"joint_account_uuid": "f2a37a6b-ef3a-4b14-8360-96ddd092d8c8",
"login_access_level": "write",
"current_life_stage_uuid": "6b73784a-8630-4620-84de-4642118860c9",
"external_references": {
"uuid": "6b687221-9251-4623-ba49-69ad2b59b9f0",
"created_at": "2026-08-04T11:03:40+01:00",
"updated_at": "2026-08-04T11:03:40+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
}
],
"ownership_percentage": 100,
"inactive_at": "2026-08-04",
"last_interaction_at": "2026-08-04 11:03:32",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-08-04T11:03:32+01:00",
"out_of_office_until": "2026-08-04T11:03:32+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"custom_fields": [
{
"uuid": "3bd9509b-1067-43db-a8af-669e74d1751d",
"created_at": "2026-08-04T11:03:32+01:00",
"updated_at": "2026-08-04T11:03:32+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
}
],
"external_references": [
{
"uuid": "77049a1a-47c5-4423-9e27-9f3ff0d0c9d6",
"created_at": "2026-08-04T11:03:32+01:00",
"updated_at": "2026-08-04T11:03:32+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
]
}
Response examples (422)
{
"message": "The given data was invalid.",
"errors": {
"field": [
"The field is invalid."
]
}
}